Guia do Utilizador

Informações detalhadas em cada ecrã
Explica os detalhes de cada ecrã do EpsonNet Setup.

Copyright e Marcas Registadas
NPD4414-00 PT


Copyright e Marcas Registadas

> Página Inicial

Direitos Reservados e Marcas Registadas

Esta publicação não pode ser integral ou parcialmente reproduzida, arquivada nem transmitida por meio de fotocópias, gravação ou qualquer outro sistema mecânico ou electrónico, sem a prévia autorização por escrito da Seiko Epson Corporation. As informações aqui contidas destinam-se apenas à utilização deste produto Epson. A Epson não se responsabiliza pela aplicação das informações aqui contidas a outros produtos.
O comprador deste produto ou terceiros não podem responsabilizar a Seiko Epson Corporation nem as suas filiais por quaisquer danos, perdas, custos ou despesas incorridos por ele ou por terceiros, resultantes de acidentes, abusos ou má utilização do produto, modificações não autorizadas, reparações ou alterações do produto, ou que resultem ainda (excluindo os E.U.A.) da inobservância estrita das instruções de utilização e de manutenção estabelecidas pela Seiko Epson Corporation.
A Seiko Epson Corporation não pode ser responsabilizada por quaisquer avarias ou problemas provocados pela utilização de opções ou produtos não reconhecidos como sendo produtos originais Epson ou produtos aprovados pela Seiko Epson Corporation.
EPSON® é uma marca comercial registada e a Exceed Your Vision é uma marca comercial da Seiko Epson Corporation.
Microsoft®, Windows® e Windows Vista® são marcas registadas da Microsoft Corporation.
Apple®, Macintosh®, Mac® e Mac OS® são marcas comerciais registadas da Apple, Inc.
Todas as marcas e logótipos Java e baseados em Java são marcas registadas da Sun Microsystens, Inc nos Estados Unidos da América, outros países, ou em ambos.
Aviso geral: Todos os outros nomes de produtos referidos ao longo do manual têm uma finalidade meramente informativa e podem ser marcas registadas do respectivos proprietários. A Epson não detém quaisquer direitos sobre essas marcas.
Copyright © 2010, Seiko Epson Corporation. Todos os direitos reservados.


Ajuda

EPSON
Página Inicial > Ajuda

Ajuda do Guia do Utilizador

Como consultar o manual

Este Guia do Utilizador contém hiperligações para facilitar a consulta de diferentes secções. As hiperligações aparecem como texto sublinhado a cores. Quando coloca o cursor sobre uma hiperligação, este transforma-se num ícone em forma de mão. Faça clique na hiperligação para aceder a um tópico relacionado ou obter informações pormenorizadas.
Pode também fazer clique nestas hiperligações para consultar o Guia do Utilizador:
Página Inicial | Regressa à página de abertura.
Índice Geral | Abre o índice geral. Para fechar a janela, clique no botão [image] Fechar.
Índice Remissivo | Abre o índice remissivo. Para fechar a janela, clique no botão [image] Fechar.
Procurar | Abre a janela Procurar, onde pode localizar os tópicos introduzindo palavras-chave.
Topo | Regressa ao topo da página actual.

Imprimir um tópico

Para imprimir a página actual, abra o menu File (Ficheiro) e clique em Print (Imprimir) no browser.

Resolver problemas de visualização

Se uma página do guia não for apresentada correctamente, clique no botão Refresh (Actualizar) ou Reload (Recarregar) do browser.


Guia do Utilizador

> Página Inicial

Informações detalhadas em cada ecrã

Seleccionar impressora
Resultados do diagnóstico da impressora
Nome da Rede s/Fios (SSID)
Inserir chave seg./palavra-passe (WEP)
Inserir chave seg./palavra-passe (WPA)
Inserir chave de segurança/palavra-passe
Activar a ligação
Definições de endereço IP
Configuração da partilha de ficheiros
Instalação falhou


Seleccionar impressora

Ligação através de rede
Ligação através de um cabo USB
Explicação dos itens do menu
Seleccione na lista a impressora que pretende configurar e faça clique em Seguinte.
Pode ordenar as impressoras apresentadas se fizer clique em Nome do modelo, Estado, Endereço MAC ou Endereço IP na lista.
  • Um endereço MAC é um identificador único atribuído pelos fabricantes aos adaptadores de rede em dispositivos como PCs e impressoras.
  • Um endereço IP é um identificador único para cada dispositivo, como PCs e impressoras numa rede.
A cor do ícone da impressora na lista indica o estado da impressora, da seguinte forma.
Vermelho |  | As definições de rede da impressora ainda não foram configuradas. A impressora está devidamente configurada e ligada à rede. No entanto, o computador-cliente ainda não está configurado para utilizar a impressora. (Apenas Windows)
Verde | Windows | O computador-cliente e a impressora estão devidamente configurados e ligados à rede. A impressora está disponível para utilização em rede.
 | Macintosh | As definições de rede da impressora não foram correctamente configuradas.
Se a impressora de destino não constar da lista depois de fazer clique em Procurar de novo, certifique-se do seguinte:

Ligação através de rede

  • A impressora e o ponto de acesso/concentrador/router estão ligados.
  • A interface de rede do computador funciona correctamente.
  • O firewall ou o software de segurança pode bloquear a comunicação através do EpsonNet Setup. Permita que o EpsonNet Setup configure as definições de rede.
  • As definições de rede da impressora mudaram. Reponha as predefinições de fábrica relativas à rede da impressora. Para saber como reiniciar as definições, consulte a documentação fornecida com a impressora.

Apenas LAN com fios

  • O cabo LAN está correctamente ligado entre a impressora e o concentrador/router ou entre a impressora e o computador.
  • A impressora não está ligada ao mesmo router.

Apenas Wi-Fi

  • A comunicação sem fios do computador está desactivada.
  • As restrições de acesso podem ser definidas no router/ponto de acesso. Registe o endereço MAC (Media Access Control - controlo de acesso de suporte) ou o endereço IP da impressora no router/ponto de acesso para permitir a comunicação. Pode verificar o endereço MAC no painel de controlo da impressora ou na folha de estado da rede.
Topo

Ligação através de um cabo USB

  • O cabo USB está correctamente ligado entre a impressora e o computador.
  • O nome da impressora está indicado em Impressoras e faxes no Painel de Controlo. (Apenas Windows)
Topo

Explicação dos itens do menu

Tecla Teste diagnóstico da impressora | Clique nesta tecla para verificar e exibir o estado de rede da impressora.
Tecla Procurar de novo | Actualiza a lista com as informações mais recentes.
Tecla Seguinte | Avança para o ponto seguinte.
Tecla Cancelar | Sai do EpsonNet Setup.
Topo


Resultados do diagnóstico da impressora

Este ecrã exibe os seguintes estados da impressora.
Configuração de rede
Exibe se a impressora está a comunicar correctamente em cada rede com o endereço IP, a máscara de sub-rede e a porta de ligação predefinida (gateway) definidos para a impressora.
Pode confirmar as definições da impressora da seguinte forma:
Utilizando o painel de controlo da impressora
Pode confirmar as definições no menu Definições de rede do painel de controlo. Para mais informações, consulte a documentação fornecida com a impressora.
Utilizar o EpsonNet Setup (este software)
1. Seleccione a impressora de destino no ecrã Seleccionar impressora e, em seguida, clique em Seguinte.
2. Seleccione Definições da impressora e do computador no ecrã Seleccionar uma configuração e, em seguida, clique em Seguinte.
3. Clique em Seguinte no ecrã Iniciar definições de ligação.
4. Pode definir os valores de endereço IP, máscara de sub-rede e a porta de ligação predefinida no ecrã Definições de endereço IP.
Definições do controlador da impressora
Exibe se o controlador de impressão está instalado correctamente.
O controlador de impressão é o software necessário para imprimir a partir das aplicações.
Definições do controlador do digitalizador (Apenas Windows)
Exibe se o controlador do digitalizador está instalado correctamente.
O controlador do scanner é o software necessário para digitalizar documentos através da unidade de digitalização da impressora.
Módulo de rede para Epson Network Utility (Apenas Windows)
Exibe se o módulo de rede do Epson Network Utility está instalado correctamente.
O módulo de rede é o software necessário para utilizar o EPSON Status Monitor numa rede. Através do EPSON Status Monitor pode obter informações sobre a impressora como a quantidade de tinta restante ou a existência de erros na impressora.
EpsonNet Print (Apenas Windows)
Exibe se o EpsonNet Print está instalado correctamente.
O EpsonNet Print é o software que monitoriza a porta da impressora numa rede. Através do EpsonNet Print pode imprimir para a impressora pretendida mesmo após o endereço IP da impressora ter sido alterado.
Porta da impressora (Apenas Windows)
Exibe se as definições da porta da impressora estão correctamente configuradas.
Deve configurar correctamente as definições da porta da impressora para imprimir para a impressora pretendida.
Definições de digitalização (Apenas Windows)
Exibe se o digitalizador está correctamente configurado na rede.
Firewall, questões de ambiente Wi-Fi, etc.
Exibe se a rede à qual a impressora está ligada está a funcionar correctamente.
Se um software de anti-spyware bloquear a comunicação entre o computador e a impressora ou se o router/ponto de acesso não estiver configurado correctamente, não pode imprimir para a impressora pretendida, mesmo se estiver configurada correctamente.


Nome da Rede s/Fios (SSID)

SSID
Modo de comunicação
Explicação dos itens do menu

SSID

O SSID é um identificador único (nome de rede) utilizado para estabelecer e manter a conectividade sem fios.
Neste ponto, especifique o SSID utilizado no router/ponto de acesso para utilizar a impressora com uma ligação sem fios.
Os SSID e os modos de comunicação da rede disponível são apresentados na lista. Os SSIDs que são exibidos com ícones com uma chave amarela estão protegidos por chaves de segurança/palavras-passe.
Para obter informações sobre o SSID, consulte a documentação fornecida com o router/ponto de acesso/router.
Se a rede de destino não constar da lista, faça clique em Procurar de novo para actualizar a lista.
Se um modo de segurança não suportado estiver definido no router/ponto de acesso ou se o ponto de acesso estiver a funcionar no modo furtivo, o SSID não é apresentado. Quando o ponto de acesso estiver a funcionar no modo furtivo, seleccione a opção Inserir manualmente e introduza o SSID directamente.
Se um SSID definido no router/ponto de acesso incluir caracteres não ASCII, o SSID também não pode ser apresentado.
Topo

Modo de comunicação

Os modos de infra-estrutura e Ad Hoc são métodos de transmissão sem fios.
  • Modo de infra-estrutura -- um modo em que a impressora e o computador comunicam através de um router/ponto de acesso/router.
  • Modo Ad Hoc -- um modo em que a impressora e o computador comunicam directamente um com o outro, sem utilizar um router/ponto de acesso.
Topo

Explicação dos itens do menu

Lista pendente Modo de comunicação
Seleccione Infra-estrutura ou Ad Hoc. Para apresentar tudo, seleccione Tudo.
Tecla Procurar de novo
Actualiza a lista com as informações mais recentes.
Opção Inserir manualmente
Seleccione esta opção para introduzir as definições manualmente.
Caixa de texto SSID
Introduza o SSID pretendido.
Palavra-passe
Seleccione Existente se o SSID por si especificado estiver protegido por chave de segurança/palavra-passe.
Seleccione Nada se o SSID por si especificado não estiver protegido por chave de segurança/palavra-passe.
Tecla Anterior
Regressa ao ponto anterior.
Tecla Seguinte
Avança para o ponto seguinte.
Tecla Cancelar
Sai do EpsonNet Setup.


Inserir chave seg./palavra-passe (WEP)

Explicação dos itens do menu
WEP (Wired Equivalent Privacy - privacidade equivalente com fios) é um protocolo de segurança para redes sem fios. Os dados são codificados através da chave/palavra-passe WEP proporcionando segurança à rede sem fios.

Explicação dos itens do menu

Caixa de texto Inserir chave seg./palavra-passe (WEP)
Indique exactamente os mesmos valores que estão definidos para o router/ponto de acesso. Para confirmar os valores definidos para o router/ponto de acesso, consulte a documentação fornecida com o router/ponto de acesso.
Certifique-se de que especifica o valor definido para o router/ponto de acesso como a chave número 1.
Se a chave/palavra-passe WEP utilizar caracteres ASCII, insira a chave/palavra-passe WEP 5 ou 13 caracteres. A chave/palavra-passe é sensível a maiúsculas e minúsculas.
Se a chave/palavra-passe WEP for hexadecimal, insira a chave/palavra-passe WEP de 10 ou 26 caracteres.
Tecla Anterior
Regressa ao ponto anterior.
Tecla Seguinte
Avança para o ponto seguinte.
Tecla Cancelar
Sai do EpsonNet Setup.


Inserir chave seg./palavra-passe (WPA)

Explicação dos itens do menu
WPA-PSK (TKIP/AES) -- um protocolo de encriptação sem fios com um algoritmo de encriptação mais forte do que WEP. Os dispositivos e routers/pontos de acesso têm de partilhar a chave/palavra-passe pré-partilhada. Os protocolos que utilizam AES chamam-se WPA2-PSK e têm uma encriptação mais forte do que TKIP.

Explicação dos itens do menu

Caixa de texto Inserir chave seg./palavra-passe (WPA)
Indique exactamente a mesma chave/palavra-passe que está definida para o router/ponto de acesso. Para confirmar a chave/palavra-passe definida para o router/ponto de acesso, consulte a documentação fornecida com o router/ponto de acesso.
Insira uma chave/palavra-passe de 8 a 64 caracteres. A chave/palavra-passe é sensível a maiúsculas e minúsculas.
Se introduzir uma chave-palavra-passe de 64 caracteres, introduza a chave/palavra-passe em hexadecimal.
Tecla Anterior
Regressa ao ponto anterior.
Tecla Seguinte
Avança para o ponto seguinte.
Tecla Cancelar
Sai do EpsonNet Setup.


Inserir chave de segurança/palavra-passe

Caixa de texto Inserir chave de segurança/palavra-passe
Indique exactamente a mesma chave/palavra-passe que está definida para o router/ponto de acesso. Para confirmar a chave/palavra-passe definida para o router/ponto de acesso, consulte a documentação fornecida com o router/ponto de acesso.
Insira uma chave de segurança/palavra-passe de 5 ou 8 a 64 caracteres. A chave/palavra-passe é sensível a maiúsculas e minúsculas.
Se introduzir uma chave-palavra-passe de 64 caracteres, introduza a chave/palavra-passe em hexadecimal.
Tecla Anterior
Regressa ao ponto anterior.
Tecla Seguinte
Avança para o ponto seguinte.
Tecla Cancelar
Sai do EpsonNet Setup.


Activar a ligação

Para mudar de uma LAN com fios para uma ligação sem fios
Para mudar de uma ligação sem fios para uma LAN com fios
Para mudar de uma ligação USB para uma ligação LAN com fios
Para mudar de uma ligação USB para uma ligação sem fios
Explicação dos itens do menu

Para mudar de uma LAN com fios para uma ligação sem fios

Desligue o cabo LAN da impressora e faça clique em Seguinte.
Topo

Para mudar de uma ligação sem fios para uma LAN com fios

Ligue o cabo LAN antes de fazer clique em Seguinte.
Topo

Para mudar de uma ligação USB para uma ligação LAN com fios

Ligue o cabo LAN antes de fazer clique em Seguinte.
Não desligue o cabo USB.
Topo

Para mudar de uma ligação USB para uma ligação sem fios

Se o cabo LAN estiver ligado à impressora, certifique-se de que o desliga.
Faça clique em Seguinte.
Não desligue o cabo USB.
Topo

Explicação dos itens do menu

Tecla Seguinte | Avança para o ponto seguinte.
Tecla Cancelar | Sai do EpsonNet Setup.


Definições de endereço IP

Explicação dos itens do menu
Endereço IP
Utilizar o mesmo endereço IP para vários dispositivos pode causar um erro de comunicação. As definições de endereço IP da impressora devem seguir as definições do computador que está ligado à impressora. Execute as operações seguintes para verificar as definições de endereço IP do computador.
Utilizadores de Windows:
1. Faça clique em Iniciar, faça clique com o botão direito do rato no ícone Os Meus Locais na Rede e, em seguida, faça clique em Propriedades.
2. Faça clique com o botão direito do rato no ícone Ligação de área local e faça clique em Propriedades. Faça clique duas vezes em Protocolo de Internet (TCP/IP).
Utilizadores de Macintosh:
1. No menu Apple, seleccione Preferências do Sistema.
2. Faça clique no ícone Rede.
3. Seleccione uma definição adequada ao ambiente e faça clique no separador TCP/IP.
O endereço IP predefinido é 192.168.192.168. Para utilizar este endereço IP, apague o endereço uma vez e, em seguida, insira o mesmo endereço novamente.
Máscara de sub-rede
Verifique o endereço IP do computador. O endereço 255.255.255.0 é normalmente definido para redes de pequena escala.
Gateway predefinido
Verifique as definições de endereço IP do computador. Se não utilizar uma porta de ligação predefinida, especifique o valor predefinido (0.0.0.0) como porta de ligação predefinida.

Explicação dos itens do menu

Opção Obter o endereço IP automaticamente com DHCP (Recomendado)
Seleccione esta opção para obter as definições de endereço IP automaticamente se o seu router/ponto de acesso suportar DHCP.
DHCP -- Dynamic Host Configuration Protocol é um protocolo que atribui endereços IP dinâmicos a dispositivos numa rede.
Para mais informações, consulte a documentação fornecida com o router/ponto de acesso.
Opção Definir o endereço IP manualmente (Avançado)
Seleccione esta opção para introduzir as definições de endereço IP manualmente.
Tecla Anterior
Regressa ao ponto anterior.
Tecla Seguinte
Avança para o ponto seguinte.
Tecla Cancelar
Sai do EpsonNet Setup.


Configuração da partilha de ficheiros

Explicação dos itens do menu
Especifica as definições de acesso para dispositivos de armazenamento externo, como cartões de memória ou memória flash USB, ligados à impressora. As definições são aplicadas a todos os dispositivos de armazenamento externo ligados à impressora.

Explicação dos itens do menu

Opção Wi-Fi/Rede
Seleccione esta opção para permitir o acesso a qualquer dispositivo de armazenamento externo a partir de computadores ligados à impressora através de uma rede.
Se esta opção estiver seleccionada, o acesso a dispositivos de armazenamento externo a partir de um computador ligado por USB torna-se apenas de leitura.
Opção USB
Seleccione esta opção para permitir o acesso a qualquer dispositivo de armazenamento externo a partir de computadores ligados à impressora através de USB.
Se esta opção estiver seleccionada, o acesso a dispositivos de armazenamento externo a partir de um computador ligado através de uma rede torna-se apenas de leitura.
Tecla Anterior
Regressa ao ponto anterior.
Tecla Seguinte
Avança para o ponto seguinte.
Tecla Cancelar
Sai do EpsonNet Setup.


Instalação falhou

Relacionadas com as definições de ligação/endereço IP/cartão de memória
Relacionadas com as definições do controlador da impressora/digitalizador
Explicação dos itens do menu
Ocorreu um erro durante a instalação da impressora. No relatório de erros, aparecem indicados o tipo, o estado e a causa de alguns erros.
A instalação pode ter falhado pelas seguintes razões:

Relacionadas com as definições de ligação/endereço IP/cartão de memória

  • A impressora ou o ponto de acesso/concentrador/router estão desligados.
  • O firewall ou o software de segurança pode bloquear a comunicação através do assistente EpsonNet Setup. Para permitir que o EpsonNet Setup configure as definições de rede, tem de desactivar o firewall do Windows ou qualquer outro software de segurança, ou registar o EpsonNet Setup como uma excepção nesses firewalls.
  • O método de ligação seleccionado no assistente do EpsonNet Setup é diferente do método através do qual a impressora está efectivamente ligada.
  • As definições do endereço IP da impressora estão incorrectas.
  • Não mudou o método de ligação de acordo com o exigido pelo assistente do EpsonNet Setup.

Apenas LAN com fios

  • O cabo LAN não está correctamente ligado entre a impressora e o concentrador/router ou entre a impressora e o computador.
  • O computador ou a impressora não estão ligados ao mesmo router.

Apenas Wi-Fi

  • O cabo USB não está correctamente ligado entre a impressora e o computador.
  • O computador não está a comunicar com o router/ponto de acesso.
  • As restrições de acesso podem ser definidas no router/ponto de acesso. Registe o endereço MAC (Media Access Control - controlo de acesso de suporte) ou o endereço IP da impressora no router/ponto de acesso para permitir a comunicação. Pode verificar o endereço MAC no painel de controlo da impressora ou na folha de estado da rede.
  • O SSID (nome de rede) utilizado no router/ponto de acesso não está seleccionado ou inserido correctamente.
  • A chave de segurança/palavra-passe (WEP ou WPA) não está introduzida correctamente. Certifique-se de que a chave de segurança/palavra-passe é sensível a maiúsculas e minúsculas.
  • Aproxime a impressora do router/ponto de acesso ou ajuste a antena externa do ponto de acesso ou do router.
  • A interferência de ondas rádio de outros dispositivos sem fios pode interromper a ligação sem fios. Verifique se outros dispositivos sem fios próximos estão ligados.
Topo

Relacionadas com as definições do controlador da impressora/digitalizador

  • O controlador da impressora não está instalado.
  • O controlador do digitalizador não está instalado.
Topo

Explicação dos itens do menu

Tecla Terminar | Sai do EpsonNet Setup.
Tecla Anterior | Regressa ao ponto anterior. Se esta tecla estiver desactivada, faça clique em Terminar e volte a configurar a impressora. Para começar desde o início, certifique-se de que o cabo LAN ou USB está ligado à impressora.


Conselhos de Procura

Insira algumas palavras-chave específicas e clique no botão Procurar para obter uma lista de resultados.
Separe as palavras-chave com espaços.
As palavras correspondentes às palavras-chave aparecerão assinaladas a vermelho nos resultados da procura.
Se uma palavra-chave aparecer mais do que uma vez numa frase, será assinalada apenas a primeira ocorrência.
Para limitar ainda mais a procura, adicione mais palavras aos termos de procura.